/* Stuff CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Merriweather+Sans&display=swap");

.MerriweatherSans {
  font-family: "Merriweather Sans", sans-serif;
  font-weight: 400;
  font-style: normal; }

.ccm-page {
  background-color: #E5A801;
  background-image: url("/images/bg-rice-light.png") !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: "Merriweather Sans", sans-serif;
  color: #ffffff;
  /* GLOBAL */
  /* DOWN ARROW */
  /* FOOTER */
  /***** IMAGE SLIDER *****/
  /***** FORM *****/
  /* end ccm-page */ }
  .ccm-page body {
    padding: 0; }
  .ccm-page .row {
    --bs-gutter-x: 0; }
  .ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page h4, .ccm-page h5 {
    font-family: "Merriweather Sans", sans-serif;
    letter-spacing: 0.005em;
    text-transform: uppercase;
    line-height: 1.8em; }
  .ccm-page .h1, .ccm-page h1 {
    font-size: calc(1.375rem + 0.5vw); }
  .ccm-page h1.script, .ccm-page h3.script {
    font-family: "Merriweather Sans", sans-serif;
    text-transform: none;
    font-size: 3em;
    line-height: 1.2em; }
  .ccm-page h3 {
    font-size: 1rem;
    text-transform: none; }
  @media screen and (min-width: 768px) {
    .ccm-page h1.script {
      font-size: 5em; }
    .ccm-page h2 {
      font-size: 1.1rem; } }
  @media (min-width: 1200px) {
    .ccm-page .h1, .ccm-page h1 {
      font-size: 1.25rem; } }
  .ccm-page .bg-green {
    background-color: #A9B4A9 !important;
    color: #ffffff !important; }
  .ccm-page .bg-ltbrown {
    background-color: #B98E7F !important;
    color: #ffffff !important; }
  .ccm-page .bg-yellow {
    background-color: #E5A801 !important;
    color: #7D7773 !important; }
  .ccm-page .bg-red {
    background-color: #8E5742 !important;
    color: #ffffff !important; }
  .ccm-page .bg-oldred {
    background-color: #9A565D !important;
    color: #ffffff !important; }
  .ccm-page .bg-grey {
    background-color: #7D7773 !important;
    color: #ffffff !important; }
  .ccm-page .bg-ghost {
    background-image: url("/images/bg-rice-light.png") !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; }
  .ccm-page .text-light {
    color: #ffffff !important; }
  .ccm-page .text-dark {
    color: #8E5742 !important; }
  .ccm-page a {
    color: #8E5742;
    text-decoration: none;
    transition: 0.35s text-decoration ease-out; }
  .ccm-page footer a {
    color: #ffffff;
    text-decoration: underline;
    transition: 0.35s text-decoration ease-out; }
  .ccm-page a:hover, .ccm-page footer a:hover {
    text-decoration: none; }
  .ccm-page .pt-100 {
    padding-top: 100px; }
  .ccm-page .big-height {
    height: auto; }
  @media screen and (min-width: 768px) {
    .ccm-page .big-height {
      height: 100vh; } }
  .ccm-page .header .splash-heading {
    font-family: "Merriweather Sans", sans-serif;
    font-size: 2em;
    letter-spacing: 0.2em;
    width: 100%;
    font-weight: 700; }
  .ccm-page #video-container {
    position: absolute;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 0;
    background-image: url(/images/splash-test.jpg);
    background-size: cover; }
  .ccm-page .main-logo {
    display: none;
    max-width: 110px;
    text-align: center; }
  @media screen and (min-width: 992px) {
    .ccm-page .main-logo {
      display: block; }
    .ccm-page .header .splash-heading {
      font-size: 4em;
      width: 650px; } }
  .ccm-page .navbar {
    position: fixed;
    width: 100%;
    height: 70px;
    top: 0px;
    padding: 0;
    padding-top: 0; }
  .ccm-page .navbar-light {
    background-color: #8E5742 !important; }
  .ccm-page .navbar-toggler {
    background-color: transparent;
    border: none !important;
    transition: none;
    position: fixed;
    top: 15px;
    right: 1rem;
    z-index: 12; }
  .ccm-page .navbar-toggler:focus {
    box-shadow: none; }
  .ccm-page .navbar-collapse {
    background-color: #8E5742;
    padding: 5em 2em 2em;
    z-index: 11; }
  @media screen and (min-width: 992px) {
    .ccm-page .navbar-collapse {
      margin-top: 0;
      padding: 0;
      background-color: transparent; } }
  .ccm-page a.nav-link {
    color: #ffffff;
    font-family: "Merriweather Sans", sans-serif;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 0.65rem;
    transition: 0.5s color ease-out; }
  .ccm-page .nav-link {
    margin: 0 15px; }
  .ccm-page .section {
    text-align: center; }
  .ccm-page .header {
    position: relative;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    text-transform: uppercase;
    overflow: hidden; }
  .ccm-page .d {
    border: 1px solid #eee;
    border-radius: 50%;
    color: #eee;
    text-align: center;
    bottom: 2rem;
    display: block;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    height: 40px;
    line-height: 40px;
    width: 40px;
    animation: 2s ease-out 0s 1 slideUpFromBottom; }
  .ccm-page .a {
    border-right: 2px solid #eee;
    border-bottom: 2px solid #eee;
    border-radius: 2px;
    color: #eee;
    display: inline-block;
    font-size: 0;
    height: 15px;
    line-height: 0;
    margin-top: -13px;
    margin-left: 1px;
    text-align: center;
    vertical-align: middle;
    width: 15px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(45deg); }
@keyframes slideUpFromBottom {
  0% {
    transform: translateY(300%); }
  100% {
    transform: translateY(0); } }
  .ccm-page footer {
    position: relative;
    z-index: 111; }
  .ccm-page .bd-location:before {
    content: url(images/bd-location.svg);
    width: 11px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 5px;
    margin-left: 1px; }
  .ccm-page .bd-email:before {
    content: url(images/bd-envelope.svg);
    width: 13px;
    height: auto;
    display: inline-block;
    position: relative;
    top: -1px;
    margin-right: 5px; }
  .ccm-page .bd-insta:before {
    content: url(images/bd-insta.svg);
    width: 13px;
    height: auto;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 5px; }
  .ccm-page footer .foot {
    background-color: #8E5742;
    color: #ffffff;
    font-size: 0.9375rem; }
  .ccm-page .footer-links-mid {
    margin-bottom: 1em; }
  .ccm-page .footer-links-mid a {
    font-family: "Merriweather Sans", sans-serif;
    font-weight: 400; }
  .ccm-page .ccm-image-slider-text {
    display: none; }
  .ccm-page input, .ccm-page textarea {
    border: 1px solid white;
    border-radius: 0;
    background: transparent;
    color: white; }
  .ccm-page span.text-muted {
    display: none; }
  .ccm-page input::placeholder, .ccm-page textarea::placeholder {
    opacity: 1;
    color: white !important; }
  .ccm-page .rslides > li {
    left: -10%;
    width: 120%; }
  .ccm-page #menuPage .rslides > li {
    left: -35%;
    width: 170%; }
  @media screen and (min-width: 992px) {
    .ccm-page .rslides > li, .ccm-page #menuPage .rslides > li {
      left: 0;
      width: 100%; } }
  .ccm-page .rslides_tabs {
    position: absolute;
    padding-bottom: 0;
    bottom: 10px;
    width: 100%;
    z-index: 11; }
  .ccm-page .rslides_tabs li a {
    background: #fff;
    border-radius: 20px;
    display: inline-block;
    height: 10px;
    margin-right: 10px;
    overflow: hidden;
    text-indent: -9999px;
    width: 10px; }
  .ccm-page .rslides_tabs li.rslides_here a {
    background: #8E5742; }
  .ccm-page .rslides_nav {
    background: transparent url(images/slide-arrows.png) no-repeat 0 0;
    opacity: 0.9; }
  .ccm-page .rslides_nav:hover {
    opacity: 0.7; }
  .ccm-page .rslides_nav.prev {
    left: 10px; }
  .ccm-page .rslides_nav.next {
    background-position: 100% 0;
    right: 10px; }
  .ccm-page hr.hr-rice {
    border-top: solid #fff 2px;
    margin: 70px 0;
    opacity: 1; }
  .ccm-page .rice-divider {
    position: relative;
    margin: 1em auto; }
  .ccm-page .rice-divider hr {
    border-top: solid #fff 1px;
    opacity: 0.8; }
  .ccm-page .rice-divider img {
    width: 70px;
    height: auto; }
  .ccm-page .rice-divider .col1 {
    width: 50%; }
  .ccm-page .rice-divider .col2 {
    width: 70px;
    display: block; }
  .ccm-page .rice-divider .col3 {
    width: 50%; }
